<mat-card class="card">
    <mat-card-title-group>
        <mat-card-title>
            <mat-icon>settings_input_antenna</mat-icon>
            Operations
        </mat-card-title>
    </mat-card-title-group>
    <mat-card-content>
      Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum
    </mat-card-content>
    <mat-card-actions align="end">
        <button mat-icon-button routerLink="/operations">
            <mat-icon>arrow_forward_ios</mat-icon>
        </button>
    </mat-card-actions>
</mat-card>

<mat-card class="card">
    <mat-card-title-group>
        <mat-card-title>
            <mat-icon>call_split</mat-icon>
            Services
        </mat-card-title>
    </mat-card-title-group>
    <mat-card-content>
      Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum
    </mat-card-content>
    <mat-card-actions align="end">
        <button mat-icon-button routerLink="/services">
            <mat-icon>arrow_forward_ios</mat-icon>
        </button>
    </mat-card-actions>
</mat-card>

<mat-card class="card">
    <mat-card-title-group>
        <mat-card-title>
            <mat-icon>calendar_today</mat-icon>
            shifts
        </mat-card-title>
    </mat-card-title-group>
    <mat-card-content>
      Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum
    </mat-card-content>
    <mat-card-actions align="end">
        <button mat-icon-button routerLink="/shifts">
            <mat-icon>arrow_forward_ios</mat-icon>
        </button>
    </mat-card-actions>
</mat-card>

<mat-card class="card">
    <mat-card-title-group>
        <mat-card-title>
            <mat-icon>people</mat-icon>
            user
        </mat-card-title>
    </mat-card-title-group>
    <mat-card-content>
      Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum
    </mat-card-content>
    <mat-card-actions align="end">
        <button mat-icon-button routerLink="/user">
            <mat-icon>arrow_forward_ios</mat-icon>
        </button>
    </mat-card-actions>
</mat-card>